PC Browser will no - longer access Home Assistant - help!

I am running Docker on a Synology NAS

In containers are
Mosquitto MQTT
Node-RED
InfluxDB
Home-Assistant
Grafana
Watchtower

Whilst on holiday, there appears to have been a power cut. Node-RED and Home Assistant did not then operate correctly.

Recreating the Node-RED container fixed that problem. The same action did not resolve the Home-Assistant issue.

Although Portainer reports that Home Assistant is “Running”, It will not operate from a web browser as before.

(Cannot find a way to attach the log, so included), do you want any more info?

The LOG suggests an issue, any thoughts?

2023-07-27 08:48:30.858 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of map. Setup failed for dependencies: frontend

2023-07-27 08:48:30.858 ERROR (MainThread) [homeassistant.setup] Setup failed for map: (DependencyError(...), 'Could not setup dependencies: frontend')

2023-07-27 08:48:30.860 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of media_source. Setup failed for dependencies: http

2023-07-27 08:48:30.860 ERROR (MainThread) [homeassistant.setup] Setup failed for media_source: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:30.885 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of energy. Setup failed for dependencies: websocket_api, history

2023-07-27 08:48:30.886 ERROR (MainThread) [homeassistant.setup] Setup failed for energy: (DependencyError(...), 'Could not setup dependencies: websocket_api, history')

2023-07-27 08:48:30.887 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of assist_pipeline. Setup failed for dependencies: conversation, stt, tts

2023-07-27 08:48:30.888 ERROR (MainThread) [homeassistant.setup] Setup failed for assist_pipeline: (DependencyError(...), 'Could not setup dependencies: conversation, stt, tts')

2023-07-27 08:48:30.912 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of dlna_dms. Setup failed for dependencies: ssdp

2023-07-27 08:48:30.914 ERROR (MainThread) [homeassistant.setup] Setup failed for dlna_dms: (DependencyError(...), 'Could not setup dependencies: ssdp')

2023-07-27 08:48:30.923 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of mobile_app. Setup failed for dependencies: http, webhook, person, websocket_api

2023-07-27 08:48:30.924 ERROR (MainThread) [homeassistant.setup] Setup failed for mobile_app: (DependencyError(...), 'Could not setup dependencies: http, webhook, person, websocket_api')

2023-07-27 08:48:31.409 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of default_config. Setup failed for dependencies: application_credentials, assist_pipeline, bluetooth, cloud, conversation, energy, frontend, history, logbook, map, media_source, mobile_app, my, network, person, ssdp, stream, system_health, usb, webhook, zeroconf

2023-07-27 08:48:31.410 ERROR (MainThread) [homeassistant.setup] Setup failed for default_config: (DependencyError(...), 'Could not setup dependencies: application_credentials, assist_pipeline, bluetooth, cloud, conversation, energy, frontend, history, logbook, map, media_source, mobile_app, my, network, person, ssdp, stream, system_health, usb, webhook, zeroconf')

2023-07-27 08:48:52.342 WARNING (MainThread) [homeassistant.bootstrap] Detected that frontend did not load. Activating safe mode

2023-07-27 08:48:52.395 ERROR (SyncWorker_4) [homeassistant.util.json] Could not parse JSON content: /config/.storage/auth

Traceback (most recent call last):

  File "/usr/src/homeassistant/homeassistant/util/json.py", line 68, in load_json

    return orjson.loads(fdesc.read())  # type: ignore[no-any-return]

                        ^^^^^^^^^^^^

  File "<frozen codecs>", line 322, in decode

UnicodeDecodeError: 'utf-8' codec can't decode byte 0x9b in position 522: invalid start byte

2023-07-27 08:48:52.396 ERROR (MainThread) [homeassistant.setup] Error during setup of component http

Traceback (most recent call last):

  File "/usr/src/homeassistant/homeassistant/util/json.py", line 68, in load_json

    return orjson.loads(fdesc.read())  # type: ignore[no-any-return]

                        ^^^^^^^^^^^^

  File "<frozen codecs>", line 322, in decode

UnicodeDecodeError: 'utf-8' codec can't decode byte 0x9b in position 522: invalid start byte



The above exception was the direct cause of the following exception:



Traceback (most recent call last):

  File "/usr/src/homeassistant/homeassistant/setup.py", line 288, in _async_setup_component

    result = await task

             ^^^^^^^^^^

  File "/usr/src/homeassistant/homeassistant/components/http/__init__.py", line 193, in async_setup

    await server.async_initialize(

  File "/usr/src/homeassistant/homeassistant/components/http/__init__.py", line 340, in async_initialize

    await async_setup_auth(self.hass, self.app)

  File "/usr/src/homeassistant/homeassistant/components/http/auth.py", line 127, in async_setup_auth

    user = await hass.auth.async_get_user(data["content_user"])

           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

  File "/usr/src/homeassistant/homeassistant/auth/__init__.py", line 196, in async_get_user

    return await self._store.async_get_user(user_id)

           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

  File "/usr/src/homeassistant/homeassistant/auth/auth_store.py", line 81, in async_get_user

    await self._async_load()

  File "/usr/src/homeassistant/homeassistant/auth/auth_store.py", line 304, in _async_load

    await self._async_load_task()

  File "/usr/src/homeassistant/homeassistant/auth/auth_store.py", line 310, in _async_load_task

    data = await self._store.async_load()

           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 122, in async_load

    return await self._load_task

           ^^^^^^^^^^^^^^^^^^^^^

  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 131, in _async_load

    return await self._async_load_data()

           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

  File "/usr/src/homeassistant/homeassistant/helpers/storage.py", line 149, in _async_load_data

    data = await self.hass.async_add_executor_job(

           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

  File "/usr/local/lib/python3.11/concurrent/futures/thread.py", line 58, in run

    result = self.fn(*self.args, **self.kwargs)

             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

  File "/usr/src/homeassistant/homeassistant/util/json.py", line 74, in load_json

    raise HomeAssistantError(error) from error

homeassistant.exceptions.HomeAssistantError: 'utf-8' codec can't decode byte 0x9b in position 522: invalid start byte

2023-07-27 08:48:52.404 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of api. Setup failed for dependencies: http

2023-07-27 08:48:52.405 ERROR (MainThread) [homeassistant.setup] Setup failed for api: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.406 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of auth. Setup failed for dependencies: http

2023-07-27 08:48:52.406 ERROR (MainThread) [homeassistant.setup] Setup failed for auth: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.407 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of config. Setup failed for dependencies: http

2023-07-27 08:48:52.408 ERROR (MainThread) [homeassistant.setup] Setup failed for config: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.408 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of diagnostics. Setup failed for dependencies: http

2023-07-27 08:48:52.409 ERROR (MainThread) [homeassistant.setup] Setup failed for diagnostics: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.410 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of file_upload. Setup failed for dependencies: http

2023-07-27 08:48:52.410 ERROR (MainThread) [homeassistant.setup] Setup failed for file_upload: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.411 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of repairs. Setup failed for dependencies: http

2023-07-27 08:48:52.412 ERROR (MainThread) [homeassistant.setup] Setup failed for repairs: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.412 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of websocket_api. Setup failed for dependencies: http

2023-07-27 08:48:52.413 ERROR (MainThread) [homeassistant.setup] Setup failed for websocket_api: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.414 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of image_upload. Setup failed for dependencies: http

2023-07-27 08:48:52.414 ERROR (MainThread) [homeassistant.setup] Setup failed for image_upload: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.415 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of search. Setup failed for dependencies: websocket_api

2023-07-27 08:48:52.416 ERROR (MainThread) [homeassistant.setup] Setup failed for search: (DependencyError(...), 'Could not setup dependencies: websocket_api')

2023-07-27 08:48:52.417 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of analytics. Setup failed for dependencies: api, websocket_api

2023-07-27 08:48:52.417 ERROR (MainThread) [homeassistant.setup] Setup failed for analytics: (DependencyError(...), 'Could not setup dependencies: api, websocket_api')

2023-07-27 08:48:52.418 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of person. Setup failed for dependencies: image_upload

2023-07-27 08:48:52.419 ERROR (MainThread) [homeassistant.setup] Setup failed for person: (DependencyError(...), 'Could not setup dependencies: image_upload')

2023-07-27 08:48:52.419 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of onboarding. Setup failed for dependencies: analytics, auth, http, person

2023-07-27 08:48:52.420 ERROR (MainThread) [homeassistant.setup] Setup failed for onboarding: (DependencyError(...), 'Could not setup dependencies: analytics, auth, http, person')

2023-07-27 08:48:52.421 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of frontend. Setup failed for dependencies: api, auth, config, diagnostics, file_upload, http, onboarding, repairs, search, websocket_api

2023-07-27 08:48:52.422 ERROR (MainThread) [homeassistant.setup] Setup failed for frontend: (DependencyError(...), 'Could not setup dependencies: api, auth, config, diagnostics, file_upload, http, onboarding, repairs, search, websocket_api')

2023-07-27 08:48:52.423 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of webhook. Setup failed for dependencies: http

2023-07-27 08:48:52.423 ERROR (MainThread) [homeassistant.setup] Setup failed for webhook: (DependencyError(...), 'Could not setup dependencies: http')

2023-07-27 08:48:52.424 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of cloud. Setup failed for dependencies: http, webhook

2023-07-27 08:48:52.425 ERROR (MainThread) [homeassistant.setup] Setup failed for cloud: (DependencyError(...), 'Could not setup dependencies: http, webhook')

2023-07-27 08:48:52.426 ERROR (MainThread) [homeassistant.setup] Unable to set up dependencies of safe_mode. Setup failed for dependencies: frontend, cloud

2023-07-27 08:48:52.427 ERROR (MainThread) [homeassistant.setup] Setup failed for safe_mode: (DependencyError(...), 'Could not setup dependencies: frontend, cloud')